<?xml version="1.0" encoding="UTF-8"?>
<FileZilla3 version="3.30.0" platform="windows">
	<RecentServers>
		<Server>
			<Host>192.168.100.14</Host>
			<Port>21</Port>
			<Protocol>0</Protocol>
			<Type>0</Type>
			<Logontype>0</Logontype>
			<TimezoneOffset>0</TimezoneOffset>
			<PasvMode>MODE_DEFAULT</PasvMode>
			<MaximumMultipleConnections>0</MaximumMultipleConnections>
			<EncodingType>Auto</EncodingType>
			<BypassProxy>0</BypassProxy>
		</Server>
	</RecentServers>
</FileZilla3>
